<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.project.libraries/1">
<module_version install_time="1165464598709" last="true" origin="installer" specification_version="1.13.22">
<file crc="1578416444" name="config/ModuleAutoDeps/org-netbeans-modules-project-libraries.xml"/>
<file crc="3823570476" name="config/Modules/org-netbeans-modules-project-libraries.xml"/>
<file crc="4208487323" name="modules/locale/org-netbeans-modules-project-libraries_ja.jar"/>
<file crc="1360218999" name="modules/locale/org-netbeans-modules-project-libraries_pt_BR.jar"/>
<file crc="3704457392" name="modules/locale/org-netbeans-modules-project-libraries_zh_CN.jar"/>
<file crc="2863366627" name="modules/org-netbeans-modules-project-libraries.jar"/>
</module_version>
</module>
